diff expression_calculator/expression_run.sh @ 0:27ebc30a2024 draft default tip

Uploaded
author daumsoft
date Wed, 18 Apr 2018 03:35:12 -0400
parents
children
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/expression_calculator/expression_run.sh	Wed Apr 18 03:35:12 2018 -0400
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+if [ "$#" -ne 1 ]; then
+ echo "[usage:] expression_run.sh bam.file"
+ exit 1;
+fi
+
+INPUT_BAM=$1
+
+$GALAXY_HOME/package/DAUMSOFT/RNA-seq/Normalization/expression.sh $INPUT_BAM > log.out 2>&1 
+